## org.h2.test.todo
Class TestUndoLogMemory

    java.lang.Object
      org.h2.test.todo.TestUndoLogMemory

    public class TestUndoLogMemory

extends java.lang.Object

A test to reproduce out of memory using a large operation.

Constructor Summary
`TestUndoLogMemory()`

Method Summary
`static void` `main(java.lang.String... args)` Run just this test.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestUndoLogMemory

    public TestUndoLogMemory()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  Run just this test.

  Parameters:
    `args` - ignored
  Throws:
    `java.lang.Exception`